use-conda: True 
use-singularity: True
rerun-incomplete: True
cluster: "sbatch --no-requeue --parsable -p {resources.partitions} {resources.gpu_cmd} --ntasks 1 --cpus-per-task {threads} --mem {resources.mem_mb} --time {resources.runtime} -o slurm_out/%j.out"
cluster-cancel: scancel
default-resources: 
  - partitions="akundaje,owners"
  - runtime="2h"
  - mem_mb=1000
  - gpu_cmd="-C NO_GPU"

jobs: 50
rerun-triggers: mtime
